#devis-main {
    height: 60vh;
    background-size: 100% 100%;
    background-image: url("../images/bg-devis.png");
}

#devis-form {
    padding: 5%;
}

h1 {
    color: #343a40;
    font-size: 1.8em;
}

#devis-form form,
#subscribe-form form {
    background-color: #eeeded;
    border-radius: 5px;
}

#devis-form form input,
#subscribe-form form input {
    padding: 30px;
    height: 80px;
    border-radius: 5px;
    border: none;
    box-shadow: none;
}

#devis-form form textarea,
#subscribe-form form textarea {
    padding: 30px;
    border-radius: 5px;
    border: none;
    box-shadow: none;
}

#devis-form form input::placeholder,
#devis-form form textarea::placeholder,
#subscribe-form form input::placeholder,
#subscribe-form form textarea::placeholder {
    color: #6c757d;
    font-weight: normal;
}

.send-devis-btn {
    height: 35px;
    border-radius: 40px;
    border: none;
    background-image: url("../images/bg-copy.png");
    font-size: 1em;
}

@media (max-width: 768px) {
    .send-devis-btn {
        width: 50% !important;
    }
}

.send-devis-btn:focus {
    outline: none;
}

.send-devis-btn:hover {
    background-image: none;
    background-color: #081c3a;
}